# DTOToFormImporter Class Reference

Inheritance diagram for DTOToFormImporter:
[legend]

List of all members.

## Static Public Member Functions

static | create (EntityProto $proto)

## Protected Member Functions

| getGetter ($object)
| getSetter (&$object)

## Detailed Description

Definition at line 12 of file DTOToFormImporter.class.php.

## Member Function Documentation

static DTOToFormImporter::create | ( | EntityProto $ | proto | ) | `[static]`

Returns:
  DTOToFormImporter

Definition at line 17 of file DTOToFormImporter.class.php.

Referenced by PrototypedSoapClient::call().

DTOToFormImporter::getGetter | ( | $ | object | ) | `[protected]`

Returns:
  FormImporter

Reimplemented from PrototypedBuilder.

Definition at line 25 of file DTOToFormImporter.class.php.

DTOToFormImporter::getSetter | ( | &$ | object | ) | `[protected]`

Returns:
  FormImporter

Reimplemented from PrototypedBuilder.

Definition at line 33 of file DTOToFormImporter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Builders/DTOToFormImporter.class.php